# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 10:28+0100\n"
"PO-Revision-Date: 2026-01-09 18:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_furniture/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Table"
msgstr "Lesena Miza"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Chair"
msgstr "Leseni Stol"

#: mods/hades_furniture/nodes.lua:42
msgid "Black Table"
msgstr "Črna Miza"

#: mods/hades_furniture/nodes.lua:42
msgid "Black Chair"
msgstr "Črn Stol"

#: mods/hades_furniture/nodes.lua:43
msgid "White Table"
msgstr "Bela Miza"

#: mods/hades_furniture/nodes.lua:43
msgid "White Chair"
msgstr "Bel Stol"

#: mods/hades_furniture/nodes.lua:112
msgid "Black Armchair"
msgstr "Črn Fotelj"

#: mods/hades_furniture/nodes.lua:113
msgid "White Armchair"
msgstr "Bel Fotelj"

#: mods/hades_furniture/nodes.lua:114
msgid "Red Armchair"
msgstr "Rdeč Fotelj"

#: mods/hades_furniture/nodes.lua:115
msgid "Brown Armchair"
msgstr "Rjav Fotelj"

#: mods/hades_furniture/nodes.lua:116
msgid "Blue Armchair"
msgstr "Moder Fotelj"

#: mods/hades_furniture/nodes.lua:117
msgid "Dark Green Armchair"
msgstr "Temno Zelen Fotelj"

#. ~ node name; iron bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:184
msgid "Straight Iron Bars"
msgstr "Ravne Železne Palice"

#. ~ node name; iron bars that connect with each other
#: mods/hades_furniture/nodes.lua:186
msgid "Binding Iron Bars"
msgstr "Vezne Železne Palice"

#. ~ node name; steel bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:190
msgid "Straight Steel Bars"
msgstr "Ravne Jeklene Palice"

#. ~ node name; steel bars that connect with each other
#: mods/hades_furniture/nodes.lua:192
msgid "Binding Steel Bars"
msgstr "Vezne Jeklene Palice"

#. ~ node name; rusty bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:196
msgid "Straight Rusty Bars"
msgstr "Ravne Zarjavele Palice"

#. ~ node name; rusty bars that connect with each other
#: mods/hades_furniture/nodes.lua:198
msgid "Binding Rusty Bars"
msgstr "Vezne Zarjavele Palice"

#: mods/hades_furniture/nodes.lua:314
msgid "Plant Pot"
msgstr "Rastlinski Lonec"

#: mods/hades_furniture/nodes.lua:317
msgid "Sustains small plants without growing large"
msgstr "Vsebuje majhne rastline in preprečuje njihovo rast"

#: mods/hades_furniture/nodes.lua:317
msgid "Some seeds can grow here"
msgstr "Tukaj lahko rastejo nekatera semena"
